/* Illumin - Magazine CSS */

@import url("/themes/Magazine/css/reset.css");
@import url("/themes/Magazine/css/form.css");
@import url("/themes/Magazine/css/button.css");
@import url("/themes/Magazine/css/content.css");
@import url("/themes/Magazine/css/date_input.css");
@import url("/thirdparty/jquery/treeview/jquery.treeview.css");
@import url("/thirdparty/jquery/fileTree/jquery.fileTree.css");
@import url("/thirdparty/jquery/shadowbox/shadowbox.css");
@import url("/thirdparty/jquery/Jcrop/jquery.Jcrop.css");

/* general */

div.clear {
	clear: both;
}

a, a:visited, a.blendin, a.blendin:visited, a.blendin:hover {
	color: #d30;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

span.highlight {
	background-color: #ffff00;
}

body {
	background-color: #f3f3f3;
	color: #222222;
	font-family: "Lucida Grande",Tahoma,Arial,sans-serif;
	font-size: 11px;
	line-height: 150%;
}

body.ajax {
	background-color: #ffffff;
}

div.vspace {
	height: 25px;
}

/* page */

#page {
	background: transparent url('/themes/Magazine/images/layout/banner-red.png') repeat-x 0 -30px;
	overflow: hidden;
	min-width: 1060px;
}

#page-2 {
	background: transparent url('/themes/Magazine/images/layout/banner-red.png') repeat-x bottom center;
}

#page-3 {
	margin: 0 auto;
	padding: 0 20px;
	/*min-width: 920px;*/ /* 960 - 2xpadding-width */
	/*max-width: 1020px;*/
	width: 1020px;
	overflow: visible;
}

#page-monogram {
	height: 115px;
}

#page-monogram a {
	float: right;
	margin: 20px 65px 0 0;
}

#page-body {
}

#page-body-2 {
	margin: -120px 320px 0 0;
}

#page-body-3 {
	background-color: #ffffff;
	min-height: 500px;
}

#page-search {
	float: right;
	background: transparent url('/themes/Magazine/images/layout/search.png') no-repeat scroll top left;
	height: 21px;
	width: 203px;
	margin: -60px 45px 0 0;
	padding: 2px;
}

#page-user {
	/*float: right;
	height: 21px;
	width: 300px;
	margin: -100px 0 0 0;
	padding: 2px;
	text-align: center;
	color: #ffffff;*/
	display: inline;
}

#page-user a {
	color: #fdd937;
}

#page-search input[type=text] {
	background-color: transparent;
	border-width: 0;
	color: #eeeeee;
	padding: 0;
	height: 17px;
	width: 175px;
	font-size: 12px;
	font-family: inherit;
	margin: 2px 9px 0 0;
	position: relative;
	top: -17px;
	left: 18px;
}

#page-search input[type=submit] {
	height: 17px;
	width: 18px;
	background: transparent url('/themes/Magazine/images/layout/search-button.png') no-repeat scroll 0 0;
	border-width: 0;
	color: #ffffff;
	cursor: pointer;
	position: relative;
}

#page-header {
	height: 70px;
	text-align: left;
	position: relative;
	background: transparent url('/themes/Magazine/images/layout/page-header.jpg') no-repeat scroll top left;
}

#page-header a.illumin img {
	height: 60px;
	padding: 5px 10px;
}

#page-header-info {
	position: absolute;
	right: 0;
	bottom: 3px;
	padding: 5px 10px;
	text-align: right;
	font-size: 90%;
	font-weight: bold;
}

#page-header-motto {
	position: absolute;
	left: 0;
	bottom: 3px;
	padding: 5px 10px;
	text-align: left;
	font-size: 90%;
	font-weight: bold;
	margin-left: 140px;
}

#page-header-motto span {
	color: #bb3300;
}

#page-navigation {
	height: 30px;
	background-color: #f3f3f3;
	margin-bottom: 5px;
}

#page-navigation li {
	display: inline;
	float: left;
	width: 20%;
}

#page-navigation a {
	display: block;
	text-decoration: none;
	color: #fff;
	height: 22px;
	font-size: 16px;
	padding: 6px 0 0;
	text-align: center;
	background: #e7c94e url('/themes/Magazine/images/layout/page-navigation.jpg') repeat-x scroll top left;
	border: solid 1px #cdaf59;
}

#page-navigation a:hover, #page-navigation a.active {
	color: #fff;
	border: solid 1px #a48b46;
}

#page-information {
	font-size: 11px;
}

#page-information span.page-parent {
	display: block;
	color: #888888;
	font-size: 10px;
	font-weight: bold;
	padding: 0 10px 3px;
}

#page-information span.page-parent span {
	font-size: 8px;
}

#page-information span.page-title {
	display: block;
	color: #666666;
	font-size: 20px;
	padding: 3px 9px 10px;
	line-height: 120%;
}

#page-information span.page-title a {
	color: #666666;
}

#page-information .twitter-share-button, #page-information .fb-like {
	float: right;
	padding-top: 10px;
}

#page-content {
	display: table;
	width: 100%;
	word-wrap: break-word;
	font-size: 110%;
	line-height: 160%;
}

#page-content-clear {
	clear: both;
	padding-bottom: 10px;
}

#page-content-inner {
	padding: 5px 10px;
}

#page-sidebar {
	width: 300px;
	margin: 120px -320px 70px 0;
	float: right;
}

#page-sidebar ol, #page-sidebar ul {
    list-style: none outside none;
}

#page-sidebar div.section {
	margin-bottom: 15px;
	padding-bottom: 15px;
	background: transparent url('/themes/Magazine/images/layout/sidebar-divider.png') no-repeat bottom center;
}

#page-sidebar div.section:last-child {
	background: transparent;
}

#page-sidebar div.title {
	font-size: 14px;
	margin-bottom: 5px;
	font-weight: bold;
}

#page-sidebar div.article-about span {
	color: #666;
}

#page-sidebar div.article-preview {
	min-height: 70px;
}

#page-sidebar div.article-preview a, #page-sidebar div.article-preview span {
	margin-left: 70px;
	display: block;
}

#page-sidebar div.article-preview span {
	color: #444;
}

#page-sidebar div.article-preview img {
	margin: 2px 0 0;
	float: left;
}

#page-footer {
	clear: both;
	height: 45px; /* = size of background - (overflow + shadow border + padding) = 145 - (50 + 20 + 30)*/
	text-align: center;
	font-size: 11px;
	padding-top: 10px;
	color: #ffffff;
	line-height: 100%;
	margin-right: 320px;
}

#page-footer a.viterbi {
	float: right;
	margin: -63px -278px 0 0; /* right: 42-320 = 278 */
}

#page-footer a {
	color: #fdd937;
}

#page-footer .sneaky, #page-footer .sneaky:hover, #page-footer .sneaky:visited, #page-footer .sneaky:active {
	color: #ffffff;
	text-decoration: none;
}

/* shadow */

#page-shadow-top-left, #page-shadow-top-right, #page-shadow-bottom-left, #page-shadow-bottom-right {
	background-repeat: no-repeat;
	height: 20px;
}

#page-shadow-top-left, #page-shadow-bottom-left {
	background-image: url('/themes/Magazine/images/layout/shadow-ends-left.png');
	/*background-color: #ff6600;*/
}

#page-shadow-top-right, #page-shadow-bottom-right {
	background-image: url('/themes/Magazine/images/layout/shadow-ends-right.png');
	/*background-color: #006600;*/
	float: right;
	width: 520px;
}

#page-shadow-top-left {
	background-position: left 0;
	margin: 0 500px 0 -20px;
}

#page-shadow-top-right {
	background-position: right 0;
	margin: 0 -520px 0 0;
}

#page-shadow-bottom-left {
	background-position: left -20px;
	margin: 0 500px 0 -20px;
}

#page-shadow-bottom-right {
	background-position: right -20px;
	margin: 0 -520px 0 0;
}

#page-shadow-middle-left {
	margin-left: -20px;
	padding-left: 20px;
	background-color: #000000;
	background: transparent url('/themes/Magazine/images/layout/shadow-middle-left.png') repeat-y top left;
}

#page-shadow-middle-right {
	margin-right: -20px;
	padding-right: 20px;
	background-color: #000000;
	background: transparent url('/themes/Magazine/images/layout/shadow-middle-right.png') repeat-y top right;
}